<div class="page-breadcrumb">
    <div class="row align-items-center">
        <div class="col-5">
            <h4 class="page-title"><b>Puntos</b></h4>
            <div class="d-flex align-items-center">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a style="color: #092a5e">Uso de puntos</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Canjear</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
</div>

<div class="col-lg-12">
    <div class="card" style="border-radius: 8px">
        <div class="card-header">
            <strong>Canjear</strong> Puntos
        </div>
        <div class="card-body card-block">
            <form ng-submit="utilizar()" class="form-inline">
                <div class="col col-12">
                    <div style="padding-top: 20px" class="row">
                        <div class="col col-6 form-group"><label for="exampleInputName2" class="pr-1  form-control-label">Concepto:</label>
                            <select ng-model="utilizacion.concepto" class="form-control alineado">
                                <option ng-repeat="c in conceptos" value={{c._id}}>{{c.descripcion}} <b>({{c.puntosRequeridos}} pts.)</b></option>
                            </select>
                        </div>
                        <div class="col col-6 form-group"><label for="exampleInputName2" class="pr-1  form-control-label">Cliente:</label>
                            <select ng-model="utilizacion.cliente" class="form-control alineado">
                                <option ng-repeat="cli in clientes" value={{cli._id}}>{{cli.nombre}} {{cli.apellido}}</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="col col-12" style="padding-top: 20px">
                    <div style="text-align: right;">
                        <button type="submit" class="btn btn-dental">
                            <i class="fa fa-dot-circle-o"></i> Canjear
                        </button>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>

<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content animated bounceIn">
            <div class="modal-body" style="padding: 40px 40px 40px 40px">
                <button style="    margin: -10px;" type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <div style="text-align: center">
                    <i style="color:#62b598; font-size: 30px" class="fas fa-info-circle"></i>
                    <h4>{{mensaje}}</h4>
                </div>
            </div>
        </div>
    </div>
</div>